after some battle-days: NW6.5+SP4 i discovery that System ahve abend from
JAVA.NLM thread...
Example:
Java_727 TP-Processor4 7FC9E520 Suspended by Abend Recovery JAVA.NLM 0.0 %

And in the abend.log Always exist line:
.......
Address (0x00000001) exceeds valid memory limit
EIP in UNKNOWN memory area
Access Location: 0x00000001

The violation occurred while processing the following instruction:
Running process: Java_727 TP-Processor4 Process
Thread Owned by NLM: JAVA.NLM
Stack pointer: 8E092460
OS Stack limit: 8E063760
Scheduling priority: 67371008
Wait state: 3030070 Yielded CPU
Stack: --00000002 ?
--8E09297C ?
--8E092980 ?
....................................

I see that use java: 1.4.2_08

But on the:
http://download.novell.com/index.jsp...ords=&x=28&y=7
i see only:
" Upgraded to Sun's J2SE 1.4.2_06. "

Which one need use java ?

Serg